Mozilla Firefox CVE-2013-1700 Local Privilege Escalation Vulnerability

Bugtraq ID: 60791
Class: Design Error
CVE: CVE-2013-1700
Remote: No
Local: Yes
Published: Jun 25 2013 12:00AM
Updated: Apr 13 2015 09:47PM
Credit: Seb Patane
Vulnerable: Mozilla Firefox 19.0.2
Mozilla Firefox 16.0.2
Mozilla Firefox 16.0.1
Mozilla Firefox 15.0.1
Mozilla Firefox 9.0.1
Mozilla Firefox 9.0
Mozilla Firefox 8.0.1
Mozilla Firefox 8.0
Mozilla Firefox 7.0.1
Mozilla Firefox 7.0
Mozilla Firefox 7
Mozilla Firefox 21.0
Mozilla Firefox 20.0.1
Mozilla Firefox 20.0
Mozilla Firefox 19.0
Mozilla Firefox 18.0
Mozilla Firefox 17.0.1
Mozilla Firefox 17.0
Mozilla Firefox 16
Mozilla Firefox 15
Mozilla Firefox 14.01
Mozilla Firefox 14.0
Mozilla Firefox 14
Mozilla Firefox 13.0
Mozilla Firefox 12.0
Mozilla Firefox 11.0
Mozilla Firefox 10.0.2
Mozilla Firefox 10.0.1
Mozilla Firefox 10.0
Mozilla Firefox 10
Avant Browser Avant Browser 2013 build 108
Avant Browser Avant Browser 2013 build 107
Not Vulnerable: Mozilla Firefox 22.0
Avant Browser Avant Browser 2013 build 109


 

Privacy Statement
Copyright 2010, SecurityFocus